The Perl Advent Calendar needs more articles for 2022. Submit your idea today!
package OrePAN;
use strict;
use warnings;
use 5.008001;
# This is just a placeholder class.
our $VERSION='0.08';
1;